#suggest {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  position: absolute;
  width: auto;
  z-index: 10000;
}

#suggest div {
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

.suggestOver{
    background-color: #ffdce6;
}

.suggestOut{
    background-color: #ffffff;
}

.suggestMessage{
    background-color: #ebebeb;
    border-top: #cccccc solid 1px;
    font-weight:bold;
    font-size:83%;
    padding:2px;
    margin:0 0 0 0px;
}

/* IE6用入力候補レイアウト調整 */
.layoutsuggest {
}
.suggestIframe {
	position: absolute;
    width: 100px;
    z-index:9000;
    border: 1px;
    display:none;
}

/* /IE6用入力候補レイアウト調整 */

/* フォームの余白を調整 */
#formSearch,#selectSearch { 
	margin: 0px;
}

.form-margin {
	margin: 0 0 10 0px;
}
/* /フォームの余白を調整 */

